#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.1
visibility:           public
id:                   yesod-1.6.1.1-DAHt1E0kwYMJ6GeypJJo1C
key:                  yesod-1.6.1.1-DAHt1E0kwYMJ6GeypJJo1C
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  4db9748000bb4284c071f6d62d65d868
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.5/site-local/yesod-1.6.1.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/yesod-1.6.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/yesod-1.6.1.1
hs-libraries:         HSyesod-1.6.1.1-DAHt1E0kwYMJ6GeypJJo1C
depends:
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ base-4.14.2.0
    bytestring-0.10.12.0 conduit-1.3.4.1-GHgRKpknFuqDscwzVojbiE
    data-default-class-0.1.2.0-9cFfQKP7sucLLfD3ZZyiPI directory-1.3.6.0
    fast-logger-3.0.5-I5dfCGxOK271HLzqt5yeow
    file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5
    monad-logger-0.3.36-1GrKwR43Dhh83kQQb62BZS
    shakespeare-2.0.25-9PoqIRIh6zmA0h3TqA8xt9
    streaming-commons-0.2.2.1-C8lvasNXOGTK9YCgFpiJpk
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya
    wai-3.2.3-6NrdunSiuKK6vnccK2cwty
    wai-extra-3.1.6-FKz4MHJx3sl2f6Nl0w7kAe
    wai-logger-2.3.6-D38BZlKnHPTKsiCW915NQw
    warp-3.3.16-JCGQXtllRgYC0aGKpmQh8V
    yaml-0.11.5.0-7UJv2Fq2f113FoCoCodYb3
    yesod-core-1.6.20.1-AZEcK2kpTthHerC9UzYV34
    yesod-form-1.7.0-MK5exFvdoI2UH5GBUZOiL
    yesod-persistent-1.6.0.7-KpnMvvjUIkRKoiMBxtvjPX

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

